#imgGrid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 90%;
  margin: auto;
}
#imgGrid .img__cont {
  width: 20rem;
}
#imgGrid .img__cont__wrap {
  width: 19.5rem;
  margin: auto;
}
#imgGrid .img__cont__wrap img {
  width: 100%;
}
#imgGrid .img__cont.land_7 img {
  aspect-ratio: 1.781;
}

#imgOverlayContainer {
  z-index: 999;
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.85);
}
#imgOverlayContainer #closeButton {
  position: absolute;
  top: 1rem;
  right: 1.5rem;
  font-size: 2.5rem;
  font-weight: bold;
  color: #555;
}
@media only screen and (max-width: 70rem) {
  #imgOverlayContainer #closeButton {
    font-size: 2rem;
  }
}
#imgOverlayContainer #closeButton h1:hover {
  color: lightgrey;
  text-shadow: 2px 2px 3px black;
}
#imgOverlayContainer #theaterContainer {
  padding: 0.5rem;
  margin: 3rem auto;
  width: 60rem;
  background-image: linear-gradient(to bottom right, #333, #999);
  box-shadow: 0px 0px 10px 10px #000;
}
@media only screen and (max-width: 70rem) {
  #imgOverlayContainer #theaterContainer {
    width: 95%;
    margin-top: 4rem;
  }
}
#imgOverlayContainer #theaterContainer #imgContainer img {
  border: 1px solid black;
  width: 100%;
}
#imgOverlayContainer #theaterContainer #thumbScrollbar {
  height: 5rem;
  overflow-x: scroll;
  overflow-y: hidden;
  width: 60rem;
  white-space: nowrap;
  scrollbar-color: #333 transparent;
}
@media only screen and (max-width: 70rem) {
  #imgOverlayContainer #theaterContainer #thumbScrollbar {
    width: 100%;
  }
}
#imgOverlayContainer #theaterContainer #thumbScrollbar img {
  height: 3.5rem;
  border: 1px solid black;
  vertical-align: bottom;
}
#imgOverlayContainer #theaterContainer #thumbScrollbar img:hover {
  border: none;
  box-shadow: 0px 0px 2px 2px #aaa;
}